/* ----- STATIC MENU STYLES ----- */

#static-menu {
  display: block;
  position: absolute;
  right: 0.5em;
  top: 0.5em;
  width: 115px;
}

#static-collapsed {
  display: none;
  position: absolute;
  right: 0;
  top: 0.25em;
  width: 75px;
}

.menu-title,
.search-title {
  display: block;
  position: relative;
  right: 0;
  font-size: 1em;
  letter-spacing: .03125em;
  font-weight: 300;
  font-family: var(--san-serif);
  padding: 0.5em;
  margin-bottom: 0.25em;
  color: var(--white);
  background: var(--dark-gray);
  width: 100%;
  border: 0;
  text-align: left;
  transition: 0.2s;
}

#searchForm {
	position: absolute;
	left: -7.2em;
	top: 0px;
}

#searchBox {
	border: 0;
	padding: 0 0 0 .25em;
	height: 2.25em;
	background: var(--white);
}


.menu-title-collapsed {
  display: block;
  position: relative;
  right: 0;
  font-family: var(--san-serif);
  font-size: 0.9375em;
  font-weight: 300;
  letter-spacing: .03125em;
  text-align: left;
  background: var(--dark-gray);
  color: var(--white);
  padding-right: 20px;
  padding: 0.5em;
  width: 75px;
  margin-bottom: 0.25em;
  border: 0;
  transition: 0.2s;
}

.menu-title:hover, 
.menu-title:focus {
  color: var(--black);
  background: var(--gold);
}

.search-title:hover, 
.search-title:focus {
  background: var(--gold);
  color: var(--black);
}

.search {
  grid-column: 1 / 3;
  font-family: var(--san-serif);
  letter-spacing: .0625em;
  font-weight: 300;
  text-align: left;
  /*padding: 0.875em 0.5em;*/
  margin: 0.875em 0 0 0;
  width: 100%;
  border: 0;
  background: var(--dark-gray);
  transition: 0.2s;
  color: var(--white);
}

.action {
  position: relative;
  float: right;
  top: 1em;
}

.action-btn {
  font-family: var(--san-serif);
  background: var(--dark-gray);
  font-size: .9375em;
  letter-spacing: .0625em;
  font-weight: 300;
  padding: 0.5em;
  margin: 0 0 0.25em 0.5em;
  transition: 0.2s;
  width: 75px;
  text-align: center;
  cursor: pointer;
}

.action-btn a {
  color: var(--gold);
  text-decoration:none;
}

.action-btn:hover, 
.action-btn:focus {
  background: var(--black);
  color: var(--gold);
}

.action-mobile { /* These show up in the navigation on mobile only. See  */
	position: relative;
	display: none;
	grid-template-columns: 1fr;
	width: 275px;
	padding: .9375em .25em 0 .5em;
	margin-bottom: 3em;
}

.action-mobile-btn {
  font-family: var(--san-serif);
  background: var(--dark-gray);
  font-size: .9375em;
  letter-spacing: .0625em;
  font-weight: 300;
  padding: 0.5em;
  margin: 0 0 0.25em 0.25em;
  transition: 0.2s;
  width: 95%;
  text-align: center;
  cursor: pointer;
}

.action-mobile-btn a {
	display: block;
	color: var(--gold);
	text-decoration: none;
}

.action-mobile-btn:hover, 
.action-mobile-btn:focus {
	background: var(--gold);
	color: var(--black);
}

.action-mobile-btn a:hover {
	color: var(--black);
}

/* ----- END STATIC MENU STYLES -----  */



/* ----- START MAIN NAV STYLES -----  */

#main-nav {
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 100; /* Stay on top visible layer */
  top: 0; /* Stay positioned at top of viewport */
  right: 0;
  overflow-x: hidden;
  transition: 0.5s;
  background: var(--black);
  height: 100%;
}

#main-list {
  position: relative;
  display: grid;
  grid-template-columns: 85% 15%;
  top: 1.25em;
  padding: .9375em 0.5em 0 0.75em;
  width: 275px;
  margin-bottom: 3em;
}

.close-btn {
  position: absolute;
  font-family: var(--san-serif);
  top: 5px;
  right: .75em;
  font-size: 1.5em;
  font-weight: 200;
  text-decoration: none;
  color: var(--white);
  transition: 0.2s;
  z-index: 1;
}
.close-btn:hover, 
.close-btn:focus {
  color: var(--red);
}

.main-category {
  display: grid;
  font-family: var(--san-serif);
  font-size: 1em;
  letter-spacing: .03125em;
  font-weight: 300;
  color: var(--white);
  text-align: left;
  padding: 0.875em 0.5em;
  margin: 0.75em 0 0 0;
  width: 100%;
  border: 0;
  background: var(--dark-gray);
}

.notification {
  display: grid;
  font-family: var(--san-serif);
  font-size: 1em;
  letter-spacing: .03125em;
  font-weight: 300;
  color: var(--white);
  text-align: left;
  padding: 0.875em 0.5em;
  margin: 0.75em 0 0 0;
  width: 100%;
  border: 0;
  background: var(--red);
}

.gold-notification {
 display: grid;
 font-family: var(--san-serif);
 font-size: 1em;
 letter-spacing: .03125em;
 font-weight: 300;
 color: var(--white);
 text-align: left;
 padding: 0.875em 0.5em;
 margin: 0.75em 0 0 0;
 width: 100%;
 border: 0;
 background: var(--gold);
}

a.main-category, a.notification, a.gold-notification {
  text-decoration: none;
}

a.main-category:hover, 
a.main-category:focus, {
  background: var(--gold);
  color: var(--black);
  font-weight: 400;
}

a.notification:hover, 
a.notification:focus {
	background: var(--red);
	color: var(--white);
	font-weight: 400;
	border: 1px solid var(--white);
}

a.gold-notification:hover, 
a.gold-notification:focus {
	background: var(--gold);
	color: var(--white);
	font-weight: 400;
	border: 1px solid var(--white);
}

.shortcuts {
  grid-column: 1 / 3;
  font-family: var(--san-serif);
  font-size: 1em;
  font-weight: 300;
  color: var(--white);
  text-align: left;
  padding: 0.5em;
  margin: .75em 0 0 0;
  width: 100%;
  letter-spacing: .03125em;
  border: 0;
  background: var(--dark-gray);
}

a.shortcuts {
	text-decoration: none;
}
 
.shortcuts:hover {
  background: var(--gold);
  color: var(--black);
  font-weight: 400;
}

.shortcuts:hover .gold, 
.current .gold
{
  color: var(--dark-gray);
}

/*
.gold {
  font-family: var(--san-serif);
  color: var(--gold);
  font-size: 1em;
}
*/

.active .gold {
	color: var(--black);
}

.icon-right {
  float: right;
}

.sub-category {
 grid-column: 1 / 3; 
  margin: 0;
}

.panel {
  display: none;
  grid-column: 1 / 3;
  overflow: hidden;
  transition: 0.4s;
  -webkit-transition: 0.4s;
}

.nav1 .panel {
  border-left: 0;
}

.dropdown {
  grid-column: 1 / 2;
}

.notification {
	grid-column: 1 / 3;
}

.nav1 {
  padding: 0;
  display: grid;
  grid-template-columns: 85% 15%;
  background: var(--white-transp);
}

.nav2 {
  padding: 0 0 0 0;
  margin: 0;
  grid-column: 1 / 3;
}

.nav1 a,
.nav2 a {
  display: block;
  font-family: var(--san-serif);
  font-size: 0.9375em;
  letter-spacing: .03125em;
  font-weight: 500;
  border-bottom: 1px solid var(--gray);
  padding: 0.75em 0.5em;
  color: var(--black);
  text-decoration: none;
  transition: 0.4s;
  -webkit-transition: 0.4s;
}
.nav2 a {
  background: var(--white-transp);
  padding-left: 0.75em;
  color: var(--black);
  margin: 0;
  border-left: 4px solid var(--light-gray);
  border-right: 4px solid var(--light-gray);
}

.nav1 a:hover, 
.nav2 a:hover, 
.majors a:hover,
.clubs a:hover, 
a.alumni:hover, 
.nav1 a:focus, 
.nav2 a:focus, 
.majors a:focus,
.clubs a:focus, 
a.alumni:focus{
  background: var(--gold);
  color: var(--black);
  text-decoration: underline;
}

.expand, .shortcuts-expand {  
  grid-column: 2 / 3;
  display: block;
  font-weight: 300;
  background: var(--dark-gray);
  color: var(--white);
  border-left: 1px solid var(--light-gray);
  margin: 0.75em 0 0 0;
  width: 100%;
  border-top: 0;
  transition: 0.2s;
}

.expand {
  padding: 0.875em 0.5em;
}
.shortcuts-expand {
  padding: 0.5em;
}

.expand:hover, 
.expand:active,
.expand:focus,
.nav1 .expand:hover,
.nav1 .expand:active, 
.nav1 .expand:focus {
  background: var(--gold);
  color: var(--black);
}

.nav1 .expand {
  font-size: 0.75em;
  border-bottom: 1px solid var(--dark-gray);
  background: var(--white);
  color: var(--black);
  margin: 0;
}

.accordion {
  /* transition: 0.4s;
  -webkit-transition: 0.4s; */
}

.alumni{
  display: block;
  grid-column: 1 / 3;
  padding: 0.5em 0.5em;
  margin: .75em 0 0 0;
  background: var(--dark-gray);
  font-family: var(--san-serif);
  font-weight: 300;
  font-size: 1em;
}

a.alumni{
  text-decoration: none;
  background: var(--dark-gray);
  color: var(--white);
}

a.alumni:hover,
a.alumni:focus {
	text-decoration: none;
	font-weight: 400;
}

#gTranslate{
  display: block;
  grid-column: 1 / 3;
  padding: 0.25em;
  margin: 1.25em 0 0 0;
  background: var(--dark-gray);
  border-bottom: 1px solid var(--gold);
 
}

.goog-te-gadget .goog-te-combo {
	background: var(--dark-gray);
	border: 0;
	color: var(--white);
	font-family: var(--san-serif);
	font-weight: 300;
 	font-size: 1em;
}

.goog-te-gadget {
	height: 28px;
	overflow: hidden;
	/* font-family: var(--san-serif);
	font-weight: 300;
 	font-size: 1em;
    background: var(--dark-gray);
    color: white;
    border: 0; */
}

.goog-te-combo {
	width:100%;
}




/* ----- END MAIN NAV STYLES -----  */


/* ----- SUB NAV STYLES ----- */


@keyframes nav-animation {
  0% {height: 0%;}
  100% {height: 100%;}
}

.sub-nav-title {
  display: grid;
  grid-template-columns: 85% 15%;
}

.sub-nav-title:not(first-of-type) {
		margin-top: .5em;
}

.sub-nav-title a {
  display: block;
  font-family: var(--san-serif);
  font-size: 1em;
  letter-spacing: 0.03125em;
  padding: .625em .5em;
  font-weight: 500;
  margin: 0;
  background: var(--almost-white);
  color: var(--black);
  grid-column: 1;
  text-align: left;
  text-decoration: none;
}

.secondary {
  display: block;
  font-family: var(--san-serif);
  font-size: 1em;
  letter-spacing: 0.03125em;
  padding: .625em .5em;
  font-weight: 500;
  margin: 0;
 /*  background: var(--light-gold-transp50); */
  color: var(--black);
  grid-column: 1;
  text-align: left;
  text-decoration: none;
  border: 1px solid var(--light-gold);
}


.sub-nav-title button {
  display: block;
  padding: .625em .5em;
  position: relative;
  grid-column: 2;
  background: var(--almost-white);
}

.sub-nav {
  animation-name: nav-animation;
  animation-duration: .5s;
  animation-iteration-count: 1;
  display: none;
  grid-template-columns: 85% 15%;
  position: relative;
  margin: 0;
  letter-spacing: 0.03125em;
  font-family: var(--san-serif);
  background: var(--white);
}

.sub-nav .panel {
  background: var(--almost-gray);
}

.sub-nav a, 
.sub-nav button {
  padding: .625em .25em;
  color: black;
  text-decoration: none;
  background: var(--almost-white);
}

.sub-nav a  {
  font-size: .875em;
  margin: .5em 0 0 0;
}

/* font-size + margin + padding total height for <a> and <button> items need to match or alignment of nav items will be off */

.sub-nav button {  
  font-size: .75em;
  margin: .625em 0 0 0;
}

.sub-nav a:last-child {
  /*margin-bottom: .75em;*/
}

.sub-nav a {
  grid-column: 1 / 3;
}

.sub-nav button {
  grid-column: 2;
}

a.plus {
  grid-column: 1 / 2;
  border-right: 1px solid var(--light-gray);
} 

.sub-nav a:last-child {
  border: none;
}

.sub-nav a:hover, 
.sub-nav button:hover, 
.sub-nav .panel a:hover, 
.sub-nav .panel .sub-nav a:hover,
.sub-nav .panel button:hover, 
.sub-nav a:focus, 
.sub-nav button:focus, 
.sub-nav .panel a:focus, 
.sub-nav .panel .sub-nav a:focus,
.sub-nav .panel button:focus{
  background: var(--light-gold);
  color: var(--black); 
  text-decoration: underline;
}

.sub-nav .panel a {
  margin: 0 0 0 0.25em;
  border-bottom: solid 1px var(--light-gray);
  padding-left: 1em;
  background: none;
}

.sub-nav .panel button {
  padding: 0; 
  margin: 0;
  border-bottom: solid 1px var(--light-gray);
 /* border-top: solid 1px var(--light-gray);
  background: var(--almost-gray); */
  color: var(--dark-gray);
}

.sub-nav .panel a:first-child {
  border-top: 1px solid var(--light-gray);
}

.sub-nav .panel .sub-nav a {
  background-color: var(--light-gray-transp);
  color: var(--black);
  /*  border-bottom: 1px solid var(--almost-white); */
  padding-left: 2em;
}

.sub-nav-title a.current {
	background-color: var(--light-gold);
} 

.sub-nav .panel .sub-nav a:first-child {
	border-top: none;
}

.sub-nav .panel .sub-nav a:last-child {
    margin-bottom: 5px;
}

/* START CURRENT PAGE STYLES */


#main-nav #main-list a.current,
#main-nav #main-list .panel .nav1 a.current,
#main-nav #main-list .panel .nav1 .nav2 a.current {
	background-color: var(--gold);
	color: black;
    font-weight: 500;
}

#main-nav #main-list a.notification.current,
#main-nav #main-list .panel .nav1 a.notification.current,
#main-nav #main-list .panel .nav1 .nav2 a.notification.current {
	background: var(--red);
	color: var(--white);
	font-weight: 500;
}


.sub-nav a.current,
.sub-nav .panel a.current,
.sub-nav .panel .sub-nav a.current {
	background-color: var(--light-gold);
	color: black;
    font-weight: inherit;
}

.sub-nav a.notification.current,
.sub-nav .panel a.notification.current,
.sub-nav .panel .sub-nav a.notification.current {
	background-color: var(--red);
	color: var(--white);
    font-weight: inherit;
}



/* END CURRENT PAGE STYLES */


.icon-right {
  float: right;
}

.directory {
	position:relative;
    right: .25em;
}

.panel {
  display: none;
}


/* -----END SUB NAV STYLES----- */


@media screen and (max-width: 834px) {
  
  #static-menu {
    display: none;
  }

  #static-collapsed {
    display: block;
  }

  .search {
    display: block;
  }
	
  .action-mobile {
	display: grid;		
   }

}

@media screen and (max-width: 600px) {
 
  #main-nav {
    max-width: 98%;
  }
  
  #main-list {
  width: 98%;
  }
  
  .right-column {
    width: 98%;
    float: none;
    margin: -4em auto 2em auto;
  }  
	
  .sub-nav-title button {
    padding: .625em 42%;
  
}